<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_EVENTS_PROGRESS',"Events Progress");

	
	define("TEXT_ID","#");
	define("TEXT_DATE","Date");
	define("TEXT_LOCATION","Location");
	define("TEXT_INSTRUCTOR","Instructor");
	define("TEXT_TIME","Time");
	
	define("TEXT_CATEGORY","Category");

	define("IMAGE_SEARCH_EVENTS","Search Events");

	define('TEXT_ALL_CATEGORIES','All Categories');
?>